Delete a lead
DELETE
https://server.heyrik.com/api/v1/leads/{id}Path parameters
idRequiredReplace {id} in the request URL with the value for this resource.
Headers
AuthorizationstringRequiredUse Bearer $HEYRIK_API_KEY with an account-scoped API key. Keep the key on your server.
DELETE/leads/{id}
curl -X DELETE https://server.heyrik.com/api/v1/leads/lead_71a4 \
-H "Authorization: Bearer $HEYRIK_API_KEY"Response example
{ "data": { "deleted": true } }Illustrative examples · No live request is sent